@font-face {
    font-family: 'WebSymbolsRegular';
    src: url('websymbols/websymbols-regular-webfont.eot');
    src: url('websymbols/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('websymbols/websymbols-regular-webfont.woff') format('woff'),
        url('websymbols/websymbols-regular-webfont.ttf') format('truetype'),
        url('websymbols/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'Terminal Dosis';
  font-style: normal;
  font-weight: 400;
  src :url('terminal_dosis.woff') format('woff');
}

@font-face {
	font-family: "RobotoRegular";
	src: url("../../_keops/_css/font/RobotoRegular.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'RobotoThin';
    src: url('roboto/Roboto-Thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoLight';
    src: url('roboto/Roboto-Light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoCondensed';
    src: url('roboto/Roboto-Condensed-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoBold';
    src: url('roboto/Roboto-Bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



.WebSymbolsRegular{
	font-family: 'WebSymbolsRegular', cursive;
}
.terminal_dosis{
	font-family: 'Terminal Dosis', 'Arial Narrow', Arial, sans-serif;
}
.RobotoCondensed{
	font-family: 'RobotoCondensed';
}
.RobotoBold{
	font-family: 'RobotoBold';
}
.RobotoLight{
	font-family: 'RobotoLight';
}
.RobotoThin{
	font-family: 'RobotoThin';
}


#superglobal{
	position : relative;
	min-height: 100%;
}

#global{
	position: relative;
	min-height: 100%;
	margin: 0 auto;
	padding-bottom: 70px;
	width: 600px;
}

#pied{
	position: absolute;
	bottom: 0px;
	height: 50px;
	width: 100%;
	background: url('images/bg_pied.png') repeat-x;
}


#page{
	position: relative;
	min-height: 100%;
}
#sous_page{
	position: relative;
	min-height: 100%;
}
#content{
	position: relative;
	width: 100%;
	height: 550px;
	/*background-color: #2C2E32;*/
	/*background-color: #3ba2be;*/
	/*background-color: rgb(166, 166, 166);*/
	
	/*background: url('../img/fond_gris.jpg') repeat;*/
	color: white;
	/*font-family: 'Roboto', Arial, sans-serif;*/
	font-family: 'RobotoLight', Arial, sans-serif;
	
	background: url('../img/bg_bleu.jpg') repeat 0 -100px;
	overflow: auto;
}
#sous_content{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.btn{
	display: inline-block;
	padding: 10px 20px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	
	border-radius: 5px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	
	user-select: none;
	
	border: none;
}
.btn2{
	display: inline-block;
	padding: 5px 15px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	
	border-radius: 5px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	
	user-select: none;
	
	border: none;
}

.btn:active, .btn2:active{
	position: relative;
	top: 1px;
	left: 1px;
}
.btn:hover, .btn2:hover{
	text-decoration: underline;
}

.ca-menu{
    padding: 0;
    margin: 0px auto;
    /*width: 1150px;*/
    width: 1000px;
}
.ca-menu li{
    width: 160px;
    height: 150px;
    overflow: hidden;
    position: relative;
    float:left;
   /* background: #f9f9f9; /* Old browsers 
    background: -moz-linear-gradient(left, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ *!/
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ *!/
    background: -webkit-linear-gradient(left, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ *!/
    background: -o-linear-gradient(left, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ *!/
    background: -ms-linear-gradient(left, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ *!/
    background: linear-gradient(left, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C *!/*/
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=1 ); /* IE6-9 */
   /* -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);*/
    margin-right: 4px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-menu li:last-child{
    margin-right: 0px;
}
.ca-menu li a{
    text-align: left;
    width: 100%;
    height: 100%;
    display: block;
    color: #333;
    position: relative;
}
.ca-icon{
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 50px;
    color: #ddd;
    text-shadow: 1px 0px 1px rgba(255,255,255,0.8);
    line-height: 100px;
    position: absolute;
    width: 100%;
    height: 50%;
    left: 0px;
    top: 0px;
    text-align: center;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.ca-content{
    position: absolute;
    left: 0px;
    width: 100%;
    height: 50%;
    top: 50%;
}
.ca-main{
    font-size: 25px;
    opacity: 0.8;
    text-align: center;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
    
    height: 40px;
}
.ca-sub{
    text-align:center;
    font-size: 14px;
    color: #afa379;
    text-shadow: 1px 1px 1px #fff;
    /*line-height: 40px;
*/
    opacity: 0.8;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
    
    height: 30%;
    padding-left: 5px;
    padding-right: 5px;
}
.ca-menu li:hover{
    background:#fff;
}
.ca-menu li:hover .ca-icon{
    color: #afa379;
    font-size: 80px;
    opacity: 0.1;
    -webkit-animation: moveFromLeft 400ms ease;
    -moz-animation: moveFromLeft 400ms ease;
    -ms-animation: moveFromLeft 400ms ease;
}
.ca-menu li:hover .ca-main{
    color: #afa379;
    -webkit-animation: moveFromRight 300ms ease;
    -moz-animation: moveFromRight 300ms ease;
    -ms-animation: moveFromRight 300ms ease;
}
.ca-menu li:hover .ca-sub{
    color: #000;
    -webkit-animation: moveFromBottom 500ms ease;
    -moz-animation: moveFromBottom 500ms ease;
    -ms-animation: moveFromBottom 500ms ease;
}
@-webkit-keyframes moveFromLeft{
    from {
        -webkit-transform: translateX(-100%);
    }
    to {
        -webkit-transform: translateX(0%);
    }
}
@-moz-keyframes moveFromLeft{
    from {
        -moz-transform: translateX(-100%);
    }
    to {
        -moz-transform: translateX(0%);
    }
}
@-ms-keyframes moveFromLeft{
    from {
        -ms-transform: translateX(-100%);
    }
    to {
        -ms-transform: translateX(0%);
    }
}

@-webkit-keyframes moveFromRight {
    from {
        -webkit-transform: translateX(100%);
    }
    to {
        -webkit-transform: translateX(0%);
    }
}
@-moz-keyframes moveFromRight {
    from {
        -moz-transform: translateX(100%);
    }
    to {
        -moz-transform: translateX(0%);
    }
}
@-ms-keyframes moveFromRight {
    from {
        -ms-transform: translateX(100%);
    }
    to {
        -ms-transform: translateX(0%);
    }
}

@-webkit-keyframes moveFromBottom {
    from {
        -webkit-transform: translateY(100%);
    }
    to {
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromBottom {
    from {
        -moz-transform: translateY(100%);
    }
    to {
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromBottom {
    from {
        -ms-transform: translateY(100%);
    }
    to {
        -ms-transform: translateY(0%);
    }
}

h1{
	margin:0px;
	padding:20px;
	font-size:32px;
	color:#000;
    text-shadow:1px 1px 1px rgba(255,255,255,0.9);
	text-align:center;
	font-weight:400;
}
h1 span{
    display:block;
	font-size:14px;
	color:#666;
    font-style:italic;
    /*font-family:Georgia, serif;*/
	padding-top:5px;
}

#menu ul, #menu ol, #menu li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, #menu td {
	font-size: 100%;
	font-weight: normal;
	margin: 0;
	padding: 0;
	
	height: 100%;
}
#menu ol, #menu ul {
	list-style: none;
}

.header{
	color: #ddd;
	/*font-family: 'Terminal Dosis', 'Arial Narrow', Arial, sans-serif;*/
	/*line-height: 24px;*/
	font-size: 11px;
	background: #000;
	opacity: 0.9;
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	padding: 5px 0;
	
	
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 20px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 20px rgba(0, 0, 0, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 20px rgba(0, 0, 0, 0.6);
}

.footer{
	color: #ddd;
	/*font-family: 'Terminal Dosis', 'Arial Narrow', Arial, sans-serif;*/
	font-size: 11px;
	background: #000;
	opacity: 0.9;
	text-transform: uppercase;
	padding: 5px 0;
	
	position: absolute;
	bottom: 0px;
	width: 100%;
}


.cursor_pointer{
	cursor: pointer;
}


html{
	height: 100%;
}

body {
	color: #333;
	font-size: 13px;
	height: 100%;
	margin: 0;
}
#choix_langue_index {
	top: 5px;
	z-index: 10000;
	position: absolute;
	right: 30px;
	
	/*padding: 5px;*/
	text-align: left;
	font-size: 13px; 
	color: rgba(104,104,104,0.83);
}

.choix_langue {
	position: relative;
	cursor: pointer;
	vertical-align: middle;
}

.choix_langue:hover {
	cursor: pointer;
	text-decoration: underline;
}

.choix_langue img{
	height: 22px;
}

/*#index_connexion{
	color: rgba(226,243,31,0.9);
	font-weight: bold;
}
#index_connexion:hover{
	color: rgba(243, 111, 31, 0.9);
	cursor: pointer;
}*/

#messageErreur{
	color: rgba(226,243,31,0.9);
	padding-left: 10px;
	line-height: 12px;
	margin-top: 5px;
}

.hidden{
	display: none;
}


a{
	color: white;
	text-decoration: none;
}


#partie_analyser #partie_connexion input, #partie_analyser #partie_inscription input{
	background-color: white;
	border: 1px solid #CCC;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s,box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s,box-shadow linear 0.2s;
	-o-transition: border linear 0.2s,box-shadow linear 0.2s;
	transition: border linear 0.2s,box-shadow linear 0.2s;
	
	display: inline-block;
	height: 20px;
	padding: 4px 6px;
	margin-bottom: 9px;
	font-size: 14px;
	line-height: 20px;
	color: #555;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#partie_analyser #partie_connexion input:focus, #partie_analyser #partie_inscription input:focus{
	border-color: rgba(82, 168, 236, 0.8);
	outline: 0;
	outline: thin dotted 9;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);
}



.slider{
	height: 510px;
	padding: 20px;
}
.currentSlider{
	display: block;
}


.fond_noir_transparent{
	background-color: rgba(84, 77, 77, 0.5);
}
.bord_noir_transparent{
	border: 1px solid rgba(84, 77, 77, 0.2);
}

.bord_blanc{
	border: 10px solid white;
	
	-webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2), 0 10px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2), 0 10px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2), 0 10px 10px rgba(0, 0, 0, 0.3);
}

.fond_blanc{
	background-color: white;
}
.fond_gris_clair{
	background-color: rgba(224, 221, 221, 0.2);
	border: 1px solid rgba(155, 148, 148, 0.3);
}

.color_beige{
	color: rgb(238, 236, 225);
}
.fond_beige{
	background-color: rgb(238, 236, 225);
}

.shadow{
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}

.coins_arrondis{
	border-radius: 4px;
}

.hover_underligne:hover{
	cursor: pointer;
	text-decoration: underline;
}


.titre{
	font-size: 40px;
}

.blue{
	color: #3399cc;
}
.blue_dark{
	color: #21288e;
}
.grey{
	color: #9b9494;
}
.orange{
	color: rgba(249,155,76,0.9);
}
.orange_dark{
	color: rgb(249, 155, 76);
}

.vert{
	color: rgb(145, 202, 150);
}
.fond_vert_clair{
	background-color: rgba(145, 202, 150, 0.15);
}
.bordure_vert{
	border: 1px solid rgba(145, 202, 150, 0.4);
}

.vert_dark{
	color: rgb(104, 181, 110);
}

.rouge{
	color: rgb(230, 55, 91);
}
.fond_rouge_clair{
	background-color: rgba(230, 55, 91, 0.1);
}
.bordure_rouge{
	border: 1px solid rgba(230, 55, 91, 0.4);
}

.jaune{
	color: rgb(240, 222, 61);
}
.jaune_dark{
	color: rgb(217, 196, 13);
}


.roundabout-holder {
	list-style: none;
	padding: 0;
	margin: 30px;
	height: 200px;
	width: 500px;
}
.roundabout-moveable-item {
	height: 200px;
	width: 200px;
	cursor: pointer;
	/*background-color: #ccc;
	border: 1px solid #999;*/
}
.roundabout-in-focus {
	cursor: auto;
}



.inputfile {
 	position:relative;
 	width:109px;
 	height:31px;
 	overflow:hidden;
 	background: url(../../_keops/_images/browse.png) no-repeat right top;
 }
 .inputfile input {
 	position: relative;
 	width:109px;
 	height:31px;
 	right :0;
 	top:0;
 	opacity:0;
 	-moz-opacity:0;
 	filter:alpha(opacity=0);
 	cursor:pointer;
 	text-align:right;
 }
 
 .liste_upload{
	position: relative;
	top: 5px;
	width: 200px;
	height: 20px;
	
	font: 11px Geneva, Verdana, sans-serif;
	border: 2px solid #E5E5E5;
	border-radius: 10px;
	background-color: #F5F5F5;
	padding: 10px;
	margin-bottom: 10px;
	width: 350px;
	color: rgba(104,97,96,0.84);
	
	display: none;
}


#formulaire_connexion input{
	padding: 3px 5px;
	color: #555;
	font-size: 15px;
/*	font-family: 'Terminal Dosis';*/
	font-family: 'RobotoLight';
	padding-right: 33px;
}
#formulaire_connexion input:focus{
	outline: none;
}

.new_button{
/*	font-family: "RobotoRegular";*/
	font-family: Arial, sans-serif;
	padding: 5px 15px;
	/*padding: 10px 30px;*/
	font-size: 15px;
	cursor: pointer;
	
	text-decoration:none;
/*	display: inline-block;*/
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	
	outline: none;
	
	height: 33px;
}
.blue.new_button{
	background-color: #00bff2;
	color: #FFF;
	border: 1px solid #0099cc;
	
	/*text-shadow: #0099cc 1px 1px 0px;*/
}
.blue.new_button:hover{
	background-color: #0099cc;
}
.yellow.new_button{
	background-color: #fef75f;
	color: #686868;
	border: none;
	/*border: 1px solid #fedc12;*/
}
.yellow.new_button:hover{
	background-color: #fedc12;
}
.green.new_button{
	background-color: #7dce61;
	color: #FFF;
	border: 1px solid #1fa920;
	
	text-shadow: #1fa920 1px 1px 0px;
}
.green.new_button:hover{
	background-color: #1fa920;
}
.red.new_button{
	background-color: #f75959;
	color: #FFF;
	border: 1px solid #de2020;
	
	text-shadow: #de2020 1px 1px 0px;
}
.red.new_button:hover{
	background-color:#de2020;
}
.orange.new_button{
	background-color: orange;
	color: #FFF;
	border: 1px solid #fe8016;
	
	text-shadow: #fe8016 1px 1px 0px;
}
.orange.new_button:hover{
	background-color: #fe8016;
}
.grey.new_button{
	background-color: rgb(214, 214, 214);
	color: #686868;
	border: 1px solid #9e9c9c;
	
	/*text-shadow: #9e9c9c 1px 1px 0px;*/
}
.grey.new_button:hover{
	background-color: #9e9c9c;
	color: white;
}

.white.new_button{
	background-color: white;
	color: #686868;
	border: 1px solid rgb(214, 214, 214);
	
	/*text-shadow: #9e9c9c 1px 1px 0px;*/
}
.white.new_button:hover{
	background-color: rgb(245, 245, 245);
	color: #686868;
}
.black.new_button{
	background-color: #161616;
	color: #FFF;
	border: 1px solid black;
	
	text-shadow: black 1px 1px 0px;
}
.black.new_button:hover{
	background-color:#404244;
	color:#FFF;
	border:1px solid #363636;
	
	text-shadow: 1px 1px #363636;
}
